@charset "UTF-8";pre,ul li{padding:0;margin:0}
body{color:#fff;font-size:16px;line-height:24px;position:relative;overflow-x:hidden;font-family:'微软雅黑','宋体';min-width:980px;background:#043f44;width:100%}
a{text-decoration:none;color:#333}
.cf::after{content:'.';display:block;height:0;clear:both;visibility:hidden}
.cf{min-height:1%}
.fl{float:left!important}
.fr{float:right!important}
.w{width:1000px;margin:0 auto;position:relative}
.tal{text-align:left!important}
.btn{display:block;overflow:hidden;line-height:999px;background-repeat:no-repeat}
.mt10{margin-top:10px!important}
.mt20{margin-top:20px!important}
.mt30{margin-top:30px!important}
.mt40{margin-top:40px!important}
.mt50{margin-top:50px!important}
.mt60{margin-top:60px!important}
.mt70{margin-top:70px!important}
.body-wrap{width:1920px;position:relative;left:50%;margin-left:-960px}
.wrap{width:100%;background-position:center top;background-repeat:no-repeat;min-width:1000px;padding-top:1px}
.wrap.wrap_head{height:673px;background-image:url(../images/wrap.jpg)}
.wrap.wrap_head1{height:673px;background-image:url(../images/wrap_06.jpg)}
.wrap.wrap_head1 .active-time{color:#0a8598}
.wrap.wrap_head1 .head{background-image:url(../images/head1.jpg)}
.wrap.wrap_head1 .head .btn-ruel{background-image:url(../images/btn-rule1.png)}
.wrap.wrap_01{height:579px;background-image:url(../images/wrap_01.jpg)}
.wrap.wrap_02{height:969px;background-image:url(../images/wrap_02.jpg)}
.wrap.wrap_03{height:899px;background-image:url(../images/wrap_03.jpg)}
.wrap.wrap_04{height:779px;background-image:url(../images/wrap_04.jpg)}
.wrap.wrap_05{background-image:url(../images/wrap_05.jpg)}
.main{width:100%;position:relative;height:auto;overflow:hidden;background:#043f44;background-position:center top;background-repeat:no-repeat}
.tab{width:1057px;height:220px;background:url(../images/mbg1.png) no-repeat;position:absolute;bottom:-20px;left:50%;margin-left:-528px;z-index:1;text-align:center}
.tab.tab1{background-image:url(../images/mbg2.png)}
.tab li{width:389px;height:102px;float:left;line-height:999px;overflow:hidden;margin:40px 0 0 48px}
.tab li.i1{margin-left:115px}
.tab li a{width:100%;height:100%;display:block}
.fixed-menu{position:fixed;bottom:150px;left:50%;z-index:10;margin-left:530px;text-align:center;padding-bottom:8px;display:none;background:url(../images/fixedbg.png) right top no-repeat;padding:38px 43px 0 0;height:481px;width:144px}
.fixed-menu li{width:144px;height:55px;position:relative;margin-top:25px;float:left}
.fixed-menu li.i1{margin-right:0}
.fixed-menu li.i2{margin-left:14px}
.fixed-menu li.i3{margin-left:10px}
.fixed-menu li.i4{margin-right:0}
.fixed-menu li.i5{margin-left:12px}
.fixed-menu li.on a,.fixed-menu li:hover a{background:url(../images/fixed-btn1.png) no-repeat;color:#eeed99}
.fixed-menu a{width:100%;height:55px;text-align:center;display:inline-block;vertical-align:top;line-height:60px;overflow:hidden;font-size:18px;color:#ecefd5;text-indent:10px}
.fixed-menu a#goKh{display:none}
.pubox{width:1000px;margin:0 auto;position:relative;background-repeat:no-repeat;background-position:left top}
.pubox .pubcont{background-repeat:no-repeat;position:relative;z-index:1;background-position:center top}
.pubox.head{position:relative;height:673px;padding:1px 0 0;background-image:url(../images/head.jpg)}
.pubox.head .active-time{width:100%;height:64px;text-align:center;color:#1b7b5c;font-size:24px;margin:415px auto 0;overflow:hidden;white-space:nowrap;font-weight:700}
.pubox.head .active-time span{width:228px;height:64px;display:inline-block;vertical-align:top;line-height:64px;background:url(../images/timebg.png) center center no-repeat}
.pubox.head .btn-ruel{width:168px;height:64px;line-height:999px;display:inline-block;vertical-align:top;background:url(../images/btn-rule.png) no-repeat;overflow:hidden}
.pubox.head .share{width:162px;height:40px;line-height:40px;position:absolute;top:44px;right:0;padding-left:34px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;overflow:hidden;text-align:center;background:url(../images/share-bg.png) no-repeat}
.pubox.head .share a{background:url(../images/share1.png) no-repeat 0 0;float:left;width:24px;height:24px;margin:8px 11px 0 0;line-height:99;overflow:hidden;display:block}
.pubox.head .share a:hover{opacity:.6}
.pubox.head .share a.sy_sqq{background-position:0 0}
.pubox.head .share a.sy_weixin{background-position:-35px 0}
.pubox.head .share a.sy_tsina{background-position:-70px 0}
.pubox.head .share a.sy_qzone{background-position:-105px 0}
.pubox .pubtit{width:100%;height:123px;background-position:center top;background-repeat:no-repeat;position:relative}
.pubox .pubtit.title1{background-image:url(../images/title1.png)}
.pubox .pubtit.title2{background-image:url(../images/title2.png)}
.pubox .pubtit.title2:after{width:178px;height:64px;display:block;background:url(../images/tips.png) no-repeat;content:'';position:absolute;top:-36px;left:50%;margin-left:90px}
.pubox .pubtit.title3{background-image:url(../images/title3.png)}
.pubox .pubtit.title4{background-image:url(../images/title4.png)}
.pubox .pubtit.title5{background-image:url(../images/title5.png);margin-top:55px}
.pubox.box1_1{width:986px;margin:0 auto 0}
.pubox.box1_1 .pubcont{padding:40px 35px 0;height:508px;position:relative}
.pubox.box1_1 .pubcont .noLoginTips{width:284px;margin:0 auto 0;padding:0 30px;color:#cee8e1;font-size:20px;font-weight:700;position:absolute;top:0;left:0;right:0;text-align:center;height:40px;line-height:40px}
.pubox.box1_1 .zd{width:100%;text-align:center;margin:15px auto 0;height:177px}
.pubox.box1_1 .zd .zd-man,.pubox.box1_1 .zd .zdLogin{position:relative;display:none}
.pubox.box1_1 .zd .zdLogin{display:block}
.pubox.box1_1 .zd .zd-man .user{width:102px;height:102px;position:relative;text-align:center;cursor:pointer}
.u-left,.user.u-right{display:inline-block;vertical-align:top;margin:0 38px}
.pubox.box1_1 .zd .user img{width:100px;height:100px;border-radius:100%;display:inline-block;vertical-align:top;border:1px solid #47a57d}
.pubox.box1_1 .zd .zd-btn,.pubox.box1_1 .zd .zd-login{width:128px;height:45px;display:block;margin:0 auto;background:url(../images/btn-login.png) 0 0 no-repeat;line-height:45px;font-size:16px;text-align:center;color:#fff;overflow:hidden;margin-top:20px}
.pubox.box1_1 .zd .zd-btn{position:absolute;bottom:-15px;left:50%;right:0;margin-left:-64px;margin-top:0}
.pubox.box1_1 .zd-ins{width:100%;line-height:60px;font-size:16px;color:#cee8e1;text-align:center;height:60px;margin:15px auto 0;display:none}
.pubox.box1_1 .zd-ins p{display:inline-block;vertical-align:top;margin:0 15px}
.pubox.box1_1 .zd-ins span{color:#ffcf73;font-weight:700}
.pubox.box1_1 .phgift{width:784px;overflow:hidden;margin:20px 0 0 40px;height:166px}
.pubox.box1_1 .phgift li{width:163px;height:100%;float:left;display:inline;text-align:center;margin:0 15px;position:relative}
.pubox.box1_1 .phgift li .gbox{background:#256e5f;margin:0 auto;width:166px;height:136px;border-radius:20px;position:relative;padding:30px 0 0}
.pubox.box1_1 .phgift li .gbox .img{height:90px;line-height:90px;padding:5px 0;overflow:hidden}
.pubox.box1_1 .phgift li .gbox .img img{max-width:100%;max-height:85px;display:inline-block;vertical-align:middle}
.pubox.box1_1 .phgift li .gbox .tit{height:36px;line-height:36px;background:#16685c;border-radius:0 0 20px 20px;text-align:center;color:#cee8e1}
.pubox.box1_1 .phgift li .sutit{width:103px;height:37px;line-height:37px;color:#cee8e1;overflow:hidden;font-size:16px;background:url(../images/tag-bg.png) no-repeat;text-align:center;position:absolute;top:-2px;left:0}
.pubox.box1_1 .btn-check-ph{width:27px;height:153px;display:block;background:url(../images/btn-check.png) 0 0 no-repeat;line-height:22px;position:absolute;right:88px;top:240px;color:#fff;font-size:16px;padding:24px 10px 0;text-align:center}
.pubox.box1_2{width:1216px;margin:45px auto 0;padding:0 0 0}
.pubox.box1_2 .pubcont{height:720px;position:relative}
.pubox.box1_2 .reward-tip{width:100%;position:absolute;bottom:-35px;line-height:25px;left:0;text-align:center;color:#fff}
.pubox.box1_2 .reward-tip img{height:35px;display:inline-block;vertical-align:top}
.pubox.box1_2 .list{width:1000px;height:700px;position:relative;margin:0 auto}
.pubox.box1_2 .list li{position:absolute;width:256px;height:256px;background-position:center top;background-repeat:no-repeat}
.pubox.box1_2 .list li.chose .libox{background-image:url(../images/p2.png)}
.pubox.box1_2 .list li .libox{width:236px;height:256px;padding-top:1px;padding-right:40px;padding-top:30px;background-position:center top;background-repeat:no-repeat;background:url(../images/p1.png) no-repeat}
.pubox.box1_2 .list li .libox .tit{text-align:center;font-weight:700}
.pubox.box1_2 .list li .libox .tit .name{height:46px;line-height:46px;width:218px;color:#f6ffcd;font-size:18px;display:inline-block;vertical-align:top;text-align:center;position:absolute;top:-20px;left:50%;margin-left:-109px;background:url(../images/ntextbg.png) right center no-repeat}
.pubox.box1_2 .list li .nums{font-size:16px;line-height:40px;color:#f6ffcd;position:absolute;bottom:0;left:0;text-align:center;width:100%}
.pubox.box1_2 .list li img{width:120px;height:120px;cursor:pointer;display:block;margin:45px auto 0}
.pubox.box1_2 .list li.i1{top:54px;left:215px}
.pubox.box1_2 .list li.i2{top:40px;left:520px}
.pubox.box1_2 .list li.i3{top:210px;left:770px}
.pubox.box1_2 .list li.i4{top:445px;right:195px}
.pubox.box1_2 .list li.i5{top:470px;left:245px}
.pubox.box1_2 .list li.i6{top:285px;left:-10px}
.pubox.box1_2 .list li.i7{top:204px;left:0}
.pubox.box1_3{position:relative;z-index:3;margin-top:10px}
.pubox.box1_3 .pubcont{width:100%;margin:75px auto 0}
.pubox.box1_3 .pubcont .list{width:899px;margin:0 auto;height:auto;overflow:hidden}
.pubox.box1_3 .pubcont .list li{height:73px;line-height:73px;overflow:hidden;margin-bottom:8px;color:#fff;background:url(../images/task-li-bg.png) left center no-repeat;padding-left:86px;position:relative}
.pubox.box1_3 .pubcont .list li:nth-last-child(1){margin-bottom:0}
.pubox.box1_3 .pubcont .list li .num{width:70px;height:73px;text-align:center;line-height:73px;font-size:24px;font-weight:700;color:#e6f99b;position:absolute;top:0;left:0;text-indent:5px}
.pubox.box1_3 .pubcont .list li .tit{width:560px;height:60px;line-height:60px;text-align:left;font-size:16px;padding:7px 0 6px;color:#023d42}
.pubox.box1_3 .pubcont .list li .btn{width:135px;height:37px;display:block;background:url(../images/btn-task-bg.png) 0 bottom no-repeat;font-size:18px;line-height:37px;text-align:center;color:#fff;margin-top:5px;position:absolute;top:50%;right:22px;margin-top:-18px}
.pubox.box1_3 .pubcont .list li .btn:hover{background-position:0 top}
.pubox.box1_4{position:relative;z-index:3;padding-top:80px;margin-top:40px}
.pubox.box1_4 .getrecord{text-align:right;padding-right:25px;position:absolute;right:0;top:50px}
.pubox.box1_4 .getrecord a{color:#ff2626;font-size:18px;text-decoration:underline}
.pubox.box1_4 .getrecord a:hover{color:#ff2626}
.pubox.box1_4 .pubcont{width:100%;background-image:url(../images/box1_4.png);height:590px}
.pubox.box1_4 .pubcont .task-list{width:948px;overflow:hidden;margin:0 auto;padding:55px 0 0}
.pubox.box1_4 .pubcont .task-list li{width:440px;height:74px;overflow:hidden;position:relative;margin:0 17px}
.pubox.box1_4 .pubcont .task-list li .tsnr{padding-right:130px;color:#333;font-size:15px;line-height:22px}
.pubox.box1_4 .pubcont .task-list li .tsnr span{color:#ff2626}
.pubox.box1_4 .pubcont .task-list li .btn{width:124px;height:44px;display:block;background:url(../images/btn-task.png) no-repeat;position:absolute;top:0;right:0;text-align:center;color:#fff;line-height:40px;font-size:18px;text-shadow:0 2px 2px rgba(0,0,0,.1)}
.pubox.box1_4 .pubcont .task-list li .btn.has{background-image:url(../images/btn-task-no.png);cursor:default}
.pubox.box1_5{margin-top:20px}
.pubox.box1_5 .pubcont{height:660px;margin-top:-3px}
.pubox.box1_5 .btn-my{width:157px;height:161px;background:url(../images/btn-my-ping.png) 0 0 no-repeat;display:block;position:absolute;bottom:30px;right:30px;z-index:2;line-height:999px;overflow:hidden}
.pubox.box1_5 .btn-my:hover{background-position:0 bottom}
.pubox.box1_5 .btn-pingzi{width:100%;text-align:center;position:absolute;bottom:0;left:0}
.pubox.box1_5 .btn-pingzi li{width:325px;display:inline-block;vertical-align:top}
.pubox.box1_5 .btn-pingzi li .text{text-align:center;color:#cee8e1;font-size:16px;line-height:22px}
.pubox.box1_5 .btn-pingzi li .text span{color:#f6ffcd}
.pubox.box1_5 .btn-pingzi a{width:241px;height:79px;background:url(../images/btn-bottle.png) 0 0 no-repeat;display:block;line-height:9999;margin:0 auto;overflow:hidden}
.pubox.box1_5 .btn-pingzi a.i1{background-position:0 bottom}
.pubox.box1_5 .btn-pingzi a.i1:hover{background-position:right bottom}
.pubox.box1_5 .btn-pingzi a.i2{background-position:0 0}
.pubox.box1_5 .btn-pingzi a.i2:hover{background-position:right 0}
.getbtns{width:200px;text-align:center;position:absolute;top:50%;left:50%;margin-top:-100px;margin-left:-100px;z-index:5}
.getbtns a{width:188px;height:200px;display:inline-block;vertical-align:top;background:url(../images/getbtnbg1.png) 0 -200px no-repeat;text-align:center;line-height:9999px;overflow:hidden}
.getbtns a.no{background-position:0 0;cursor:default}
.getbtns a.has{background-position:0 -400px;cursor:default}
.getbtns a.all-has{background-position:0 -600px;cursor:default}
.pubox .pubtext{text-align:center;color:#ffeecf;font-size:20px;padding:10px 0}
.pubox .scrollBar.tapTipScroll{width:808px;max-height:148px;margin:0;padding-right:15px}
.pubox .scrollBar .content{width:862px}
.pubox .track{position:absolute;top:0;right:0;width:5px;height:100%;background:#837af5;overflow:hidden;border-radius:5px}
.pubox .track div{width:100%;background:#5449e1;left:0;border-radius:8px}
.pl{width:985px;margin:0 auto 40px;position:relative;background:#fff;border:4px solid #fff;border-radius:30px}
.pl .p-cont{padding:20px 20px}
.group-ins{text-align:center;line-height:35px;color:#fff;font-size:18px;margin-top:10px}
.group-ins span{color:#f4de66}
.phlist,.sphlist{width:635px;position:relative;margin:0 auto;border-radius:15px}
.phlist .num,.sphlist .num{width:95px;float:left}
.phlist .sl,.sphlist .sl{width:105px;float:left}
.phlist .zduser,.sphlist .zduser{width:405px;float:left;padding-left:30px}
.phlist .ph-head,.sphlist .ph-head{width:100%;height:57px;background:#219580;border-radius:15px 15px 0 0;font-size:20px;font-weight:700;color:#fff;line-height:57px}
.sphlist .ph-head{overflow:hidden;width:614px}
.sphlist .ph-head .num{width:75px}
.sphlist .ph-head .zduser{width:370px}
.sphlist .ph-head .sl{width:139px}
.phlist .phul,.sphlist .phul{width:100%;overflow:hidden}
.phlist .phul li,.sphlist .phul li{width:100%;height:60px;line-height:60px;font-size:20px;color:#f6ffcd;overflow:hidden;border-bottom:1px solid #20947f;background:#198672}
.phlist .phul li .sl,.sphlist .phul li .sl{float:left;text-align:center}
.phlist .phul li .zduser,.sphlist .phul li .zduser{float:left;width:435px;padding-left:0}
.phlist .phul li .zduser .uname,.sphlist .phul li .zduser .uname{max-width:290px;float:left}
.phlist .phul li .zduser .uname span,.sphlist .phul li .zduser .uname span{max-width:15em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;text-align:left}
.phlist .phul li .zduser .uimg,.sphlist .phul li .zduser .uimg{width:140px;float:left;text-align:center}
.phlist .phul li .zduser .uimg .go-user-home,.sphlist .phul li .zduser .uimg .go-user-home{margin:0 -40px}
.phlist .phul li .zduser .uimg i,.sphlist .phul li .zduser .uimg i{width:99px;height:58px;line-height:999px;display:inline-block;vertical-align:top;background:url(../images/ico-contact.png) center center no-repeat;overflow:hidden}
.phlist .phul li .zduser .uimg img,.sphlist .phul li .zduser .uimg img{width:38px;height:38px;display:inline-block;vertical-align:top;border:1px solid #fff;border-radius:100%;margin:11px 5px 0}
.phlist .phul li .num,.sphlist .phul li .num{height:60px;float:left;text-align:center;position:relative}
.phlist .phul li .num.num1 span,.sphlist .phul li .num.num1 span{background-image:url(../images/num1.png);line-height:49px}
.phlist .phul li .num.num2 span,.sphlist .phul li .num.num2 span{background-image:url(../images/num2.png);line-height:49px}
.phlist .phul li .num.num3 span,.sphlist .phul li .num.num3 span{background-image:url(../images/num3.png);line-height:49px}
.phlist .phul li .num span,.sphlist .phul li .num span{width:40px;height:45px;line-height:45px;overflow:hidden;display:block;position:absolute;top:50%;left:50%;margin:-22px 0 0 -20px;font-size:20px;color:#f6ffcd;font-weight:700}
.phlist .pagesion,.sphlist .pagesion{text-align:center;padding:15px 0 0}
.sphlist{width:614px;height:482px;margin:0 auto;padding:0}
.sphlist .scrollBar{max-height:425px!important;width:634px!important}
.sphlist .content{width:100%!important}
.sphlist .phul{max-height:none;width:614px}
.sphlist .phul li{height:60px;padding:7px 0;font-size:18px}
.sphlist .phul li .num{width:75px}
.sphlist .phul li .num span{color:#fff}
.sphlist .phul li .sl{width:139px;text-align:center}
.sphlist .phul li .zduser{width:308px;padding:0 0 0 92px}
.sphlist .phul li .zduser .uname{width:188px}
.sphlist .phul li .zduser .uimg{width:60px;margin-right:10px;margin:0 10px 0 0}
.sphlist .phul li .zduser .uimg img{width:60px;height:60px;margin:0}
.pop-paihang.pop-paihang .phlist .phul{height:488px}
.popbox .pagesion a,.popbox .pagesion span{background:#198672;color:#fff;font-size:20px}
.popbox .pagesion a.current,.popbox .pagesion span.current{background:#66ad70;border:.02rem solid #198672}
.popbox.pop-xqpaihang .my-paiming{width:514px;height:50px;padding:0 25px;color:#fff;font-size:18px;margin:15px auto 0;line-height:50px;overflow:hidden;padding:0 50px}
.popbox.pop-xqpaihang .my-paiming span{color:#ffe329}
.sy_swxpop{z-index:101}
.popbg{z-index:99;display:none;background:#000;filter:alpha(opacity=30);-moz-opacity:.3;opacity:.3;width:100%;height:100%;overflow:hidden;position:fixed;top:0;left:0}
.popbox{width:692px;position:fixed;top:50%;left:50%;margin-left:-329px;z-index:100;text-align:center;font-size:20px;display:none;background:url(../images/popbg_02.png) left top repeat-y}
.popbox .b,.popbox .t{width:100%;height:95px;background:url(../images/popbg.png) left top no-repeat;position:absolute;top:-93px;left:0;content:'';z-index:1}
.popbox .b{background-position:left bottom;bottom:-92px;top:auto;height:130px}
.popbox .precord{width:114px;height:28px;line-height:28px;text-align:center;color:#f6e46a;text-decoration:underline;display:block;margin:10px auto 0}
.popbox .ptask{margin:0 15px;background:#198672;border-radius:15px;padding:15px 0}
.popbox .ptask ul{width:592px}
.popbox .ptask .scrollBar .content{width:98%}
.popbox .ptask .taskScroll{max-height:470px}
.popbox .ptask .track{right:15px}
.popbox .ptask li{position:relative;padding:15px 140px 15px 20px;text-align:left;font-size:16px;min-height:45px;border-bottom:1px solid #1f927d}
.popbox .ptask li span{color:#f6e46a}
.popbox .ptask li .myinvite{width:100%;height:32px;line-height:32px;color:#fff;font-size:16px}
.popbox .ptask li .btn{width:135px;height:37px;line-height:37px;border-radius:19px;display:inline-block;vertical-align:top;cursor:pointer;text-align:center;color:#fff;background:url(../images/btn-task-bg.png) 0 bottom no-repeat;position:absolute;top:50%;margin-top:-19px;right:0}
.popbox .ptask li .btn:hover{background-position:0 0}
.popbox .ptask li .btn.has{background:#a6a6a6;cursor:default}
.popbox .popcont{padding:10px 1px 10px 26px;text-align:center;color:#f6ffcd;position:relative;z-index:2;font-size:20px}
.popbox .poptit{text-align:center;position:relative;z-index:5;padding-left:26px;margin-top:-30px}
.popbox .poptit span{width:100%;position:relative;color:#d2fae8;font-size:32px;line-height:46px;display:block;font-weight:700}
.popbox .tac{text-align:center!important}
.popbox .close{width:60px;height:55px;background:url(../images/p-close.png) center center no-repeat;position:absolute;right:30px;z-index:10;top:-40px}
.popbox .p-text{color:#f6ffcd;padding:15px 50px;font-size:20px;line-height:30px;word-break:break-all}
.popbox .p-text span{color:#f6ffcd}
.popbox .p-text span.orange{color:#ff6d62;font-size:14px}
.popbox .chose-pay{width:80%;margin:0 auto;padding:30px 0 0}
.popbox .chose-pay li{width:50%;float:left;text-align:center;line-height:40px;cursor:pointer}
.popbox .chose-pay li img{display:inline-block;vertical-align:top}
.popbox .pay-code{padding:20px 0;position:relative}
.popbox .pay-code.pay-code-ali{padding:1px 0 20px;margin-top:15px;height:263px;overflow:hidden}
.popbox .pay-code.pay-code-ali iframe{margin-top:-30px}
.popbox .pay-code.pay-code-ali .pymask{background:#fff;width:300px;height:34px;display:block;position:absolute;top:0;left:0;right:0;margin:0 auto;z-index:5}
.popbox .pay-code.pay-code-chat{height:296px}
.popbox .rush-code{color:#fff;text-decoration:underline}
.popbox .pc-record{width:630px;position:relative;margin:15px auto 0}
.popbox .pc-record .i1{width:260px;margin-left:20px;text-align:left}
.popbox .pc-record .i2{width:80px;text-align:center}
.popbox .pc-record .i3{width:170px;margin-left:100px;text-align:center}
.popbox .pc-record p{float:left}
.popbox .pc-record .record-head{width:100%;height:56px;line-height:56px;display:block;background:#219580;color:#fff;z-index:1;font-weight:700;border-radius:28px}
.popbox .pc-record .scrollBar{width:640px}
.popbox .pc-record .scrollBar .content{width:100%}
.popbox .pc-record .rlist{width:638px;margin:0 auto}
.popbox .pc-record .rlist li{height:42px;line-height:42px;overflow:hidden}
.popbox .scrollBar{max-height:505px;width:100%;margin:0 auto;overflow:hidden;position:relative}
.popbox .scrollBar .content{width:96%}
.popbox .track{position:absolute;top:0;right:5px;width:1px;height:100%;background:#379f8f;border-radius:5px}
.popbox .track div{width:11px;background:#b0cf6c;left:-5px;border-radius:6px}
.popbox .popbtn{padding:20px 0 0;text-align:center;position:relative;z-index:2}
.popbox .popbtn a{width:203px;height:68px;line-height:68px;display:inline-block;vertical-align:top;cursor:pointer;text-align:center;font-size:20px;color:#fff;margin:0 15px;font-weight:700;background:url(../images/p-btn.png) no-repeat;text-shadow:0 0 10px #45a17b}
.popbox .popbtn a.i2{background:url(../images/p-btn2.png)}
.popbox .piname{max-width:10em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:inline-block;vertical-align:top}
.popbox .p-share{width:100%;text-align:center;padding:25px 0 0}
.popbox .p-share a{width:114px;height:120px;display:inline-block;vertical-align:top;color:#fff;line-height:40px;font-size:20px;margin:0 14px}
.popbox .p-share a i{width:90px;height:90px;display:inline-block;vertical-align:top;background:url(../images/share-ico1.png) no-repeat}
.popbox .p-share a.sy_sqq i{background-position:0 0}
.popbox .p-share a.sy_weixin i{background-position:-131px 0}
.popbox .p-share a.sy_qzone i{background-position:-393px 0}
.popbox .p-share a.sy_tsina i{background-position:-262px 0}
.popbox .tiptext{color:#fff;font-size:14px;padding:15px 45px 0;text-align:center;line-height:25px}
.popbox .rewardScroll{width:607px}
.popbox .rewardScroll .content{width:575px}
.popbox .rewardScroll .content ul{width:100%;background:#198672;border-radius:0 0 15px 15px}
.popbox .myrewrad{width:575px;position:relative;margin:15px auto 0}
.popbox .myrewrad .reward-head{height:57px;line-height:57px;background:#219580;color:#fff;font-size:20px;font-weight:700;border-radius:15px 15px 0 0}
.popbox .myrewrad li{height:auto;padding:17px 0;overflow:hidden;border-bottom:1px solid #20947f}
.popbox .myrewrad li:nth-last-child(1){border-bottom:none}
.popbox .myrewrad p{font-size:18px;float:left}
.popbox .myrewrad p.i1{width:245px;text-align:left;padding-left:30px}
.popbox .myrewrad p.i2{width:85px}
.popbox .myrewrad p.i3{width:155px;float:right;text-align:center}
.popbox .norecord{text-align:center;padding:86px 0 80px;display:none}
.popbox .zdzs{width:100%;height:103px;display:inline-block;vertical-align:top;background:url(../images/zdbg.png) center center no-repeat;position:absolute;top:0;left:0}
.popbox .p-zd{text-align:center;padding:15px 0 0}
.popbox .p-zd .zduser{width:400px;display:inline-block;vertical-align:top}
.popbox .p-zd .zduser .img{width:104px;height:104px;padding:7px 5px;display:block;margin:0 auto;position:relative}
.popbox .p-zd .zduser .img .imgmask{width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;display:none}
.popbox .p-zd .zduser .img img{width:100px;height:100px;border-radius:100%;position:relative;z-index:2;border:2px solid #5bbb8a;background:#5bbb8a}
.popbox .p-zd .zduser .name{width:100%;height:35px;line-height:35px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:24px;margin-top:5px;color:#fff;font-weight:700}
.popbox .zdScroll1,.popbox .zdScroll2{width:639px;margin:0 auto;height:304px;max-height:304px;min-height:304px}
.popbox .edite-team{width:100%;margin:0 auto}
.popbox .edite-team input{width:auto;height:24px;padding:8px 20px 8px 10px;background:url(../images/ico-edite.png) right center no-repeat;outline:0;border:none;color:#cee8e1;font-size:20px;font-weight:700;text-align:center}
.popbox .edite-team input::-webkit-input-placeholder{color:rgba(255,255,255,.7)}
.popbox .p-zd-t{font-size:20px;line-height:35px;background:url(../images/p-zd-t.png) center top no-repeat;border-top:1px solid #219580;height:51px;margin:10px auto 0;line-height:51px;overflow:hidden}
.popbox .p-rule{line-height:30px;font-size:18px;width:600px;margin:15px auto 0}
.popbox .p-rule .scrollBar #ruleHtml{width:520px;background:#198672;border-radius:15px;padding:15px 25px}
.popbox .p-rule p{padding:8px 0;text-align:left}
.popbox .p-tip{font-size:20px;color:#f6ffcd;margin-top:5px}
.popbox .p-serarch{width:635px;border-radius:24px;margin:0 auto;position:relative;height:48px;line-height:48px;background:#147667;border:2px solid #1a8c75;color:#fff}
.popbox .p-serarch input{width:555px;height:24px;padding:12px 15px;outline:0;float:left;border:0;background:0 0;color:#fff;font-size:20px}
.popbox .p-serarch input::-webkit-input-placeholder{color:#fff;opacity:.5}
.popbox .p-serarch .btn-search{width:50px;height:48px;display:block;background:url(../images/btn-search.png) center center no-repeat;position:absolute;top:50%;margin-top:-24px;right:0;line-height:999px;overflow:hidden}
.popbox .iszd{padding:20px 0 0;width:639px;margin:0 auto}
.popbox .iszd .ist{color:#f6ffcd;text-align:left;padding:0 10px}
.popbox .zdlist{width:600px}
.popbox .zdlist li{height:82px;padding:12px 160px 12px 24px;position:relative;background:#198672;border-radius:15px;margin-bottom:15px;line-height:82px}
.popbox .zdlist li:nth-last-child(1){margin-bottom:0}
.popbox .zdlist li .user img{width:80px;height:80px;border:1px solid #4fb186;border-radius:100%;float:left;margin-right:18px}
.popbox .zdlist li .user .name{float:left;max-width:10em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:700}
.popbox .zdlist li .zbtn{position:absolute;right:15px;top:33px}
.popbox .zdlist li .zbtn a{width:115px;height:37px;line-height:37px;color:#fff;display:block;background:url(../images/btninvite.png) 0 -40px no-repeat;float:right;margin-left:15px;border-radius:18px}
.popbox .zdlist li .zbtn a.i2{background-position:0 -79px}
.popbox .zdlist li .zbtn a.i3{background-position:0 0;width:135px}
.popbox .zdlist li .zbtn a.has{background:#aaa;cursor:default}
.popbox.pop-xqpaihang .pop-role-head{height:96px;position:relative;margin:-120px 40px 0 40px;padding:90px 0 0 170px}
.popbox.pop-xqpaihang .pop-role-head .p-role-tit{height:45px;line-height:45px;color:#fff;text-align:left;padding-right:30px}
.popbox.pop-xqpaihang .pop-role-head .p-role-tit a{color:#fff}
.popbox.pop-xqpaihang .pop-role-head .p-role-tit .name{display:inline-block;vertical-align:top;max-width:8em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:26px;color:#fff}
.popbox.pop-xqpaihang .pop-role-head .p-role-tit .tag{height:30px;font-size:22px;color:#fff;float:right;padding-left:20px}
.popbox.pop-xqpaihang .pop-role-head .p-role-tit .allqx{font-size:20px}
.popbox.pop-xqpaihang .pop-role-head .p-role-tit .allqx em{color:#fff}
.popbox.pop-xqpaihang .pop-role-head .img{width:126px;height:176px;padding:2px;border-radius:10px;padding:4px;border:1px solid #b9c870;position:absolute;bottom:10px;left:15px;background:#58b28a}
.popbox.pop-xqpaihang .pop-role-head .img .simg{display:block;width:100%;height:100%;overflow:hidden;border-radius:10px}
.popbox.pop-xqpaihang .pop-role-head .img .simg img{max-width:100%}
.toast{position:fixed;width:100%;height:100%;top:0;left:0;z-index:9999}
.toast span{text-align:center;position:absolute;top:50%;margin-top:-13px;left:50%;padding:3px 15px;display:inline-block;line-height:20px;color:#fff;filter:progid:DXImageTransform.Microsoft.gradient(enabled="true", startColorstr="#B2000000", endColorstr="#B2000000");background-color:rgba(0,0,0,.7);border-radius:4px;font-size:16px}
.go-user-home{cursor:pointer;position:relative;z-index:5}
.sfooter{background:#1b1522;border:0}
.sfooter .footer_copy,.sfooter .footer_menu{color:#fff}
.sfooter .footer_copy a,.sfooter .footer_menu a{color:#fff}
.sfooter .footer_copy a:hover,.sfooter .footer_menu a:hover{text-decoration:underline;color:#0ff}
.teamEdite{width:284px;margin:0 auto 0;padding:0 30px;display:none;color:#cee8e1;font-size:20px;font-weight:700;position:absolute;top:0;left:0;right:0}
.teamEdite .team-show{width:100%;text-align:center;color:#cee8e1}
.teamEdite .team-show .name{height:40px;line-height:40px;width:258px;overflow:hidden;display:inline-block;vertical-align:top;text-overflow:ellipsis;white-space:nowrap;text-align:center;float:left}
.teamEdite .team-show .edite-team{width:26px;height:26px;display:inline-block;vertical-align:top;margin:7px 0 0 0;background:url(../images/ico-edite.png) center center no-repeat;cursor:pointer;float:right}
.teamEdite .team-name-edite{display:none;width:100%;height:38px;border-radius:20px;position:relative}
.teamEdite .team-name-edite input{height:24px;line-height:24px;padding:8px 0 8px 0;text-align:center;border:0;background:0 0;outline:0;position:relative;z-index:2;font-size:20px;color:#cee8e1;font-weight:700;float:left;width:258px}
.teamEdite .team-name-edite input::-webkit-input-placeholder{color:#fff}
.teamEdite .team-name-edite .save{width:26px;height:26px;margin:7px 0 0 0;display:block;background:url(../images/ico-edite.png) center center no-repeat;z-index:1;float:right}
@-webkit-keyframes zqq{
0%{transform:rotate(0);-webkit-transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0)}
100%{transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg)}
}
@keyframes zqq{
0%{transform:rotate(0);-webkit-transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0)}
100%{transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg)}
}
.pubox.box1_3 .pubcont .box-pp.ani li,.tada{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;animation-iteration-count:3;-webkit-animation-iteration-count:3;-webkit-animation-name:tada;animation-name:tada}
@-webkit-keyframes tada{
0%{-webkit-transform:scaleX(1);transform:scaleX(1)}
10%,20%{-webkit-transform:scale3d(.9,.9,.9) rotate(-3deg);transform:scale3d(.9,.9,.9) rotate(-3deg)}
30%,50%,70%,90%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate(3deg);transform:scale3d(1.1,1.1,1.1) rotate(3deg)}
40%,60%,80%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate(-3deg);transform:scale3d(1.1,1.1,1.1) rotate(-3deg)}
to{-webkit-transform:scaleX(1);transform:scaleX(1)}
}
@keyframes tada{
0%{-webkit-transform:scaleX(1);transform:scaleX(1)}
10%,20%{-webkit-transform:scale3d(.9,.9,.9) rotate(-3deg);transform:scale3d(.9,.9,.9) rotate(-3deg)}
30%,50%,70%,90%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate(3deg);transform:scale3d(1.1,1.1,1.1) rotate(3deg)}
40%,60%,80%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate(-3deg);transform:scale3d(1.1,1.1,1.1) rotate(-3deg)}
to{-webkit-transform:scaleX(1);transform:scaleX(1)}
}
.footer{background:#1b1522;border-top:0}
.footer .footer_copy,.footer .footer_menu{color:#fff}
.footer .footer_copy a,.footer .footer_menu a{color:#fff}
.btn-group{width:100%;text-align:center;padding:25px 0 0}
.btn-group.btn-group1 a{background-image:url(../images/btn-getmore1.png)}
.btn-group a{width:203px;height:68px;background:url(../images/btn-getmore.png) no-repeat;display:inline-block;vertical-align:top;line-height:68px;overflow:hidden;margin:0 28px;color:#fff;font-size:20px;font-weight:700;text-align:center;text-shadow:0 2px 5px #45a17b}
.btn-group a.i1{background-position:left top}
.btn-group a.i1:hover{background-position:right top}
.btn-group a.i2{background-position:left bottom}
.btn-group a.i2:hover{background-position:right bottom}
.pages-xg .fixed-menu{background-image:url(../images/fixedbg1.png)}
.pages-xg .pubox.head .active-time{color:#088495}
.pages-xg .main{background-color:#00918d;background-image:url(../images/smain.jpg);color:#cee8e1}
.pages-xg .wrap.wrap_01{background-image:url(../images/swrap_01.jpg?v3)}
.pages-xg .wrap.wrap_02{background-image:url(../images/swrap_02.jpg?v3)}
.pages-xg .wrap.wrap_03{background-image:url(../images/swrap_03.jpg?v3)}
.pages-xg .pubox.head.head_01{background-image:url(../images/shead_01.jpg)}
.pages-xg .pubox.head.head_02{background-image:url(../images/shead_02.jpg)}
.pages-xg .pubox.head.head_03{height:180px;background-image:url(../images/shead_03.jpg)}
.pages-xg .pubox.head.head_03 .active-time{margin-top:0}
.pages-xg .box2_1{width:1010px;height:423px;padding:1px 0 0;background-image:url(../images/box2_1.png);margin:0 auto 0;color:#2a312c}
.pages-xg .box2_1 .swiper1{width:760px;position:relative;padding:0 70px;margin:45px auto 0}
.pages-xg .box2_1 .swiper1 .next1,.pages-xg .box2_1 .swiper1 .prev1{position:absolute;top:50%;margin-top:-32px;width:37px;height:64px;cursor:pointer;background:url(../images/jt.png) no-repeat}
.pages-xg .box2_1 .swiper1 .prev1{left:15px;background-position:0 0}
.pages-xg .box2_1 .swiper1 .prev1:hover{background-position:0 right}
.pages-xg .box2_1 .swiper1 .next1{right:15px;background-position:0 bottom}
.pages-xg .box2_1 .swiper1 .next1:hover{background-position:right bottom}
.pages-xg .box2_1 .swiper1 .swiper-container{width:100%;margin:0 auto;overflow:hidden;height:185px}
.pages-xg .box2_1 .swiper1 .swiper-container .swiper-wrapper{text-align:left;font-size:0;white-space:nowrap;width:99999px}
.pages-xg .box2_1 .swiper1 .swiper-slide{display:inline-block;width:163px;text-align:center;position:relative;height:180px;font-size:16px;margin:0 14px}
.pages-xg .box2_1 .swiper1 .swiper-slide .sbox{width:166px;height:180px;margin:0 auto;border:1px solid #70c8ae;background:#51aaa7;border-radius:20px;overflow:hidden}
.pages-xg .box2_1 .swiper1 .swiper-slide .sbox .img{height:108px;text-align:center;padding:10px}
.pages-xg .box2_1 .swiper1 .swiper-slide .sbox .img img{height:108px;display:inline-block;vertical-align:top}
.pages-xg .box2_1 .swiper1 .swiper-slide .name{color:#cee8e1;height:52px;line-height:50px;overflow:hidden;font-size:16px;padding:0 10px;background:#31928c}
.pages-xg .box2_1 .swiper1 .swiper-slide .name span{display:inline-block;vertical-align:middle;max-width:100%;word-wrap:break-word;line-height:20px;white-space:normal}
.pages-xg .box2_1 .disabled,.pages-xg .box2_1 .nosoll .next1,.pages-xg .box2_1 .nosoll .prev1{display:none}
.pages-xg .box2_1 .paiming{width:100%;margin:20px auto 0;line-height:25px;padding:5px 0 0;text-align:center;font-size:16px}
.pages-xg .box2_1 .paiming span{color:#51aaa7;padding:0 5px;font-weight:700}
.pages-xg .box2_1 .xgts{color:#51aaa7;font-size:14px;text-align:center}
.pages-xg .box2_2{width:1000px;padding:1px 0 0;margin:78px auto 0;position:relative}
.pages-xg .box2_2 .nodata{color:#114543}
.pages-xg .box2_2 .listcont{width:1000px;padding:1px 0 20px 0;margin:0 auto 0;max-height:1270px;min-height:200px;overflow:hidden;background:url(../images/box2_2.png) center bottom no-repeat}
.pages-xg .box2_2 .list{width:880px;height:auto;overflow:hidden;margin:0 auto}
.pages-xg .box2_2 .list li{width:194px;float:left;margin:20px 13px 0;height:377px}
.pages-xg .box2_2 .list li .libox{width:182px;height:314px;background:#51aaa7;border:1px solid #70c8ae;position:relative;margin:0 auto;border-radius:14px;padding:6px 6px 0}
.pages-xg .box2_2 .list li .libox .userb{height:55px;overflow:hidden;margin-top:5px;padding-right:45px;position:relative}
.pages-xg .box2_2 .list li .libox .userb.nouser{padding-right:0}
.pages-xg .box2_2 .list li .libox .userb .fimg{width:40px;height:40px;overflow:hidden;border-radius:100%;display:block;position:absolute;top:50%;margin-top:-20px;right:0;cursor:pointer}
.pages-xg .box2_2 .list li .libox .userb .fimg img{width:36px;height:36px;overflow:hidden;border-radius:100%;display:block}
.pages-xg .box2_2 .list li .libox .userb .t{font-size:16px;line-height:20px;color:#fff;height:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-top:3px}
.pages-xg .box2_2 .list li .libox .userb .t1{font-size:14px;color:#c6ff8e}
.pages-xg .box2_2 .list li .libox .userb .t a{color:#fff}
.pages-xg .box2_2 .list li .libox .userb .t1 a{color:#c6ff8e}
.pages-xg .box2_2 .list li .libox .userb .t a:hover{text-decoration:underline}
.pages-xg .box2_2 .list li .libox .num{width:38px;height:38px;line-height:38px;display:block;background:#54b288;border-radius:100%;text-align:center;position:absolute;top:-15px;left:-12px;color:#f6ffcd;font-size:16px}
.pages-xg .box2_2 .list li .libox .num.num1,.pages-xg .box2_2 .list li .libox .num.num2,.pages-xg .box2_2 .list li .libox .num.num3{width:44px;height:50px;overflow:hidden;font-size:20px;border-radius:0;background-color:none;line-height:55px}
.pages-xg .box2_2 .list li .libox .num.num1{background:url(../images/num4bg.png) center top no-repeat}
.pages-xg .box2_2 .list li .libox .num.num2{background:url(../images/num5bg.png) center top no-repeat}
.pages-xg .box2_2 .list li .libox .num.num3{background:url(../images/num6bg.png) center top no-repeat}
.pages-xg .box2_2 .list li .libox .img{width:100%;height:252px;text-align:center;margin:0 auto;display:block;overflow:hidden;border-radius:10px}
.pages-xg .box2_2 .list li .libox .img img{width:100%;display:inline-block}
.pages-xg .box2_2 .list li .libottom{width:195px;height:43px;display:block;background:url(../images/btn4.png) 0 0 no-repeat;margin:5px auto 0;color:#fff;line-height:50px}
.pages-xg .box2_2 .list li .libottom span{float:left;padding-left:45px;font-size:16px;color:#fff}
.pages-xg .box2_2 .list li .libottom a{width:88px;float:right;color:#fff;text-align:center;font-size:14px;height:36px;line-height:36px;margin-top:7px}
.pages-xg .box2_2 .list-head{height:40px;line-height:40px;color:#114543;font-size:18px;overflow:hidden;padding:42px 70px 0;background:url(../images/box2_2.png) center top no-repeat}
.pages-xg .box2_2 .list-head a{color:#fff;text-decoration:underline;font-weight:700}
.pages-xg .box2_2 .list-head .h-search{width:348px;height:30px;background:url(../images/search-bg.png) no-repeat;position:relative;margin-top:5px}
.pages-xg .box2_2 .list-head .h-search input{width:250px;height:30px;line-height:30px;float:left;background:0 0;border:none;outline:0;color:#114543;padding:0 15px;font-size:16px}
.pages-xg .box2_2 .list-head .h-search input::-webkit-input-placeholder{color:#b4b4b4}
.pages-xg .box2_2 .list-head .h-search .btn-search{text-decoration:none;width:68px;height:30px;text-align:center;line-height:30px;color:#fff;font-size:16px;position:absolute;top:0;right:0}
.pages-xg .box2_3{width:1010px;margin-top:65px}
.pages-xg .box2_3 .pubcont{height:430px;background:url(../images/box2_3.png);padding:1px 0 0;margin-top:15px}
.pages-xg .box2_3 .get-record{width:112px;height:26px;color:#cee8e1;font-size:20px;display:block;margin:0 auto 0;text-align:center;text-decoration:underline;text-shadow:0 0 10px rgba(0,0,0,.1)}
.pages-xg .box2_3 .task-gift{width:900px;margin:50px auto 0;height:329px;overflow:hidden}
.pages-xg .box2_3 .task-gift li{width:264px;float:left;background:url(../images/ligiftbg.png) center top no-repeat;padding:20px 0 0;margin:0 18px}
.pages-xg .box2_3 .task-gift li .tit{width:100%;height:35px;line-height:35px;text-align:center;color:#cbe89d;font-size:20px;font-weight:700}
.pages-xg .box2_3 .task-gift li .img{height:174px;text-align:center;overflow:hidden;padding:20px;line-height:174px}
.pages-xg .box2_3 .task-gift li .img img{display:inline-block;vertical-align:middle;max-height:174px}
.pages-xg .box2_3 .task-gift li .gname{height:42px;line-height:40px;color:#73fff7;overflow:hidden;text-align:center;margin:0 auto;font-size:16px;display:none;padding:0 1em}
.pages-xg .box2_3 .task-gift li .gname span{display:inline-block;vertical-align:middle;line-height:20px;width:100%}
.pages-xg .box2_3 .task-gift li .bot{height:41px;line-height:41px;margin:19px auto 0;width:100%}
.pages-xg .box2_3 .task-gift li .bot .btn{width:115px;height:41px;display:block;float:right;font-size:20px;background:url(../images/btn-buy.png) 0 0 no-repeat;line-height:41px;text-align:center;color:#fff}
.pages-xg .box2_3 .task-gift li .bot .btn.has{cursor:default;-webkit-filter:grayscale(100%);filter:grayscale(100%)}
.pages-xg .box2_4{margin-top:40px;width:1187px;height:946px;padding:1px 0 0;background:url(../images/box2_4.png) center top no-repeat}
.pages-xg .box2_4 .btn-group{padding:0}
.pages-xg .box2_4 .pubcont{width:986px;height:648px;margin:0 auto}
.pages-xg .box2_4 .text{color:#cee8e1;font-size:20px;width:100%;height:23px;text-align:center;line-height:23px;text-shadow:0 0 10px rgba(0,0,0,.2)}
.choujiang{width:930px;height:535px;position:relative;margin:0 auto}
.choujiang .choujiang-list{width:100%;padding:0 0 0;position:relative;height:auto;overflow:hidden}
.choujiang .choujiang-list li{width:215px;height:235px;float:left;position:relative;margin-right:-15px}
.choujiang .choujiang-list li.i1,.choujiang .choujiang-list li.i2,.choujiang .choujiang-list li.i3,.choujiang .choujiang-list li.i4{margin-right:-30px}
.choujiang .choujiang-list li.i1{margin-left:80px}
.choujiang .choujiang-list li.i2,.choujiang .choujiang-list li.i4{margin-top:20px}
.choujiang .choujiang-list li .txt{position:absolute;bottom:0;left:0;right:0;margin:0 auto;color:#f6ffcd;font-size:18px;width:178px;height:46px;background:url(../images/start-name.png) no-repeat;font-weight:700;line-height:46px;text-align:center}
.choujiang .choujiang-list li.i2{margin-right:5px}
.choujiang .choujiang-list li.i5{margin:20px 10px 0 40px}
.choujiang .choujiang-list li.i6{margin-top:10px;margin-right:0}
.choujiang .choujiang-list li.i7{margin-left:15px;margin-right:20px}
.choujiang .choujiang-list li.i8{margin-top:10px}
.choujiang .choujiang-list li.on span{background:url(../images/start-on.png) center top no-repeat}
.choujiang .choujiang-list li span{width:213px;height:218px;background:url(../images/start.png) center top no-repeat;display:block;z-index:5;text-align:center;line-height:218px}
.choujiang .choujiang-list li span img{max-width:90px;max-height:90px;display:inline-block;vertical-align:middle}
.much{width:100%;text-align:center;color:#daebdb;font-size:20px;padding:15px 0 0}
.much span{color:#38faa5;text-decoration:underline;margin:0 5px}
.pagesion{text-align:center;padding:10px 0}
.pagesion a,.pagesion span{width:40px;height:40px;text-align:center;line-height:40px;border-radius:30px;display:inline-block;vertical-align:top;margin:0 5px;color:#114543;font-size:20px}
.pagesion span{display:none;color:#fff;cursor:default}
.pagesion span.zxfmore{display:inline-block;vertical-align:top}
.pagesion span.zxfPagenum{display:inline-block}
.pagesion a.nextbtn,.pagesion a.prebtn,.pagesion span.nextbtn,.pagesion span.prebtn{width:80px}
.pagesion a:hover,.pagesion span:hover{background:#78c6b8;color:#fff}
.pagesion a.current,.pagesion span.current{background:#78c6b8;color:#fff}
.numbox{width:146px;height:40px;overflow:hidden;background:url(../images/numbox.png) no-repeat}
.numbox span{width:36px;height:38px;display:block;float:left;line-height:999px;overflow:hidden;cursor:pointer}
.numbox input{width:74px;height:38px;border:0;line-height:38px;background:0 0;outline:0;text-align:center;font-size:16px;color:#1b1818;float:left}
.nodata{text-align:center;padding:100px 0;font-size:20px;color:#daebdb}
.go-role-home:hover{text-decoration:underline}
#zdteamsShow{position:relative}
#zdteamsShow .zduser{width:120px;position:relative;z-index:1;margin:0 40px}
#zdteamsShow .zduser .name{max-width:100%;display:block}
#xqPaihang{top:53%}
.more-task-bar{max-height:480px;width:920px;overflow:hidden;position:relative;margin:30px auto 0}
.more-task-bar .content{width:890px!important;margin:0 auto}
.bollote-box{width:553px;height:270px;background:#147667;margin:0 auto;padding:10px;border:2px solid #1a8b74;border-radius:10px}
.bollote-box textarea{width:100%;height:100%;background:0 0;border:0;outline:0;font-size:20px;line-height:28px;color:#fff;resize:none}
.bollote-box textarea::-webkit-input-placeholder{color:#fff}
.get-suipian{width:130px;height:130px;border-radius:100%;background:#147667;margin:15px auto 0;text-align:center;padding:15px;position:relative}
.get-suipian img{width:130px;display:inline-block;vertical-align:top}
.get-suipian .text{width:34px;height:34px;background:#db7053;border:2px solid #dfeed1;text-align:center;line-height:34px;font-weight:700;color:#f6ffcd;font-size:20px;position:absolute;top:0;right:0;border-radius:50%}
.get-bottle{margin:0 40px 0;text-align:left}
.get-bottle .bottle-content{font-size:18px;line-height:32px;margin-top:20px;word-break:break-all;padding:20px;background:#198672;border-radius:15px}
.get-bottle .bottle-user{height:100px;line-height:100px;overflow:hidden;width:100%}
.get-bottle .bottle-user .bottle-user-avatar{width:96px;height:96px;overflow:hidden;border-radius:100%;border:2px solid #57b788;float:left;margin-right:18px}
.get-bottle .bottle-user .bottle-user-name{max-width:465px;float:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:24px;color:#fff;font-weight:700}
.p-reward-text{padding:0 25px 15px;font-size:18px;background:#198672;border-radius:15px;margin:0 35px;color:#f6ffcd;line-height:30px}
.p-reward-text p.prt{padding:10px 0 5px;font-weight:700;margin-top:15px}
.rtab{width:504px;height:60px;margin:10px auto 0;line-height:999px;background:url(../images/p-tab.png) 0 0 no-repeat;overflow:hidden}
.rtab.tab1{background-position:0 bottom}
.rtab a{width:50%;height:100%;float:left;text-align:center;display:block;font-size:18px;color:#6158d9;overflow:hidden;line-height:9899px;border-radius:11px}
.bottle-num{text-align:center;color:#f6ffcd;margin-top:15px}
.bottle-num span{color:#f6ffcd;text-decoration:underline}
.no-bottle{display:none;width:100%;text-align:center;height:498px;line-height:498px}
.bottle-list{width:635px;margin:0 auto;height:480px;display:none}
.bottle-list li{width:100%;height:142px;background:#198672;overflow:hidden;margin-top:18px;border-radius:15px}
.bottle-list li.type-2{height:90px}
.bottle-list li.type-2 .bottle-right .cont{height:35px;line-height:35px;text-align:right;color:#73fff8}
.bottle-list li .bottle-left{width:120px;float:left;margin:0 10px}
.bottle-list li .bottle-right{width:450px;float:right;margin:15px 30px 0 0}
.bottle-list li .bottle-right .btn-open{position:absolute;bottom:0;right:0;background:#198672;padding-left:10px;color:#f6e46a;text-decoration:underline}
.bottle-list li .bottle-right .cont{height:60px;overflow:hidden;line-height:30px;position:relative;text-align:left;word-break:break-all}
.bottle-list li .bottle-right .date{width:100%;text-align:right;color:#f6ffcd;margin-top:20px}
.bottle-list li .user{width:100%;text-align:center;margin-top:15px}
.bottle-list li .user img{width:80px;height:80px;display:inline-block;vertical-align:top;border-radius:100%;border:2px solid #4fb186}
.bottle-list li .user .text{width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:40px;line-height:40px;color:#fff;font-weight:700}
.bottle-list .suipian{margin-top:10px;width:100%;text-align:center}
.bottle-list .suipian img{width:50px;height:50px}
.bottle-list .suipian .text{text-align:center;font-size:14px}
.howmuch{width:100%;text-align:center;color:#cee8e1;font-size:20px}
.howmuch span{color:#f6ffcd}
#popPhList{margin-top:20px}
#popPhList .phul li .zduser .uimg{width:60px}
#popPhList .phul li .zduser{padding-left:30px;width:405px}